/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: .85em;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    box-sizing: border-box;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-color: #DEDEDE;
}


*, *:before, *:after {
    box-sizing: inherit;
}


/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */


div.banner {
    text-align: center;
    color: white;
    font-size: 200%;
	font-weight: 300;
    padding: 11px;
	background-image:url(../img/back.png);
	background-repeat: repeat-x;
	height: 60px;
    background-color: #0062AE;
    text-transform: uppercase;
}
div.banner-arrow {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #0062AE;
}

div.banner2 {
    text-align: center;
    color: white;
    font-size: 200%;
	font-weight: 300;
    padding: 11px;
	background-image:url(../img/back3.png);
	background-repeat: repeat-x;
	height: 60px;
    background-color: #000;
    text-transform: uppercase;
}
div.banner-arrow2 {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #000000;
}
p {
    color: #32383D;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}
#luedenscheid {
    margin-top: 15px;
	margin-left: 10px;
}



#startseite1 {
    width: 1065px;
    margin: 0 auto;
	padding: 3px;
	border: 1px solid #000;
	background-image: url(../img/banner-kolbe.jpg);
	background-repeat: no-repeat;
	padding-top: 450px;
}

#footer {
    width: 1065px;
    margin: 0 auto;
	padding: 3px;
	padding-top: 5px;
	text-align:right;
    font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: 333;
	font-size: 100%;
}
#footer  A:link {font-size: 80%; text-decoration: none;color: #838383;}
#footer  A:visited {font-size: 80%; text-decoration: none;color: #838383;}
#footer  A:active {font-size: 80%; text-decoration: none;color: #838383;}
#footer  A:hover {
	font-size: 80%;
	color:#838383;
	text-decoration: none;
	-webkit-text-size-adjust:none;
}

#logo
	 {
	margin-bottom: 14px;
	text-align: center;
	-webkit-text-size-adjust: none;
}
#termin-online
	 {
	width: 640px;
	height: 530px;
	margin: 0px;
	text-align: center;
	-webkit-text-size-adjust: none;
}

#termin-ja
	 {
	 margin-left:auto;
margin-right:auto;
  position: relative;				
  display: inline-block;
	width: 250px;
	background-color: #0062AE;
	margin: 0px;
	padding: 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 130%;
	border: 1px solid #004173;
	text-align: center;
	text-decoration: none;
	cursor:pointer;
	-webkit-text-size-adjust: none;
}
#termin-ja  A:link {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja  A:visited {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja  A:active {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja  A:hover {
	font-size: 130%;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
#termin-ja2
	 {
	 margin-left:auto;
margin-right:auto;
  position: relative;				
  display: inline-block;
	width: 250px;
	background-color: #C40000;
	margin: 0px;
	padding: 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 130%;
	border: 1px solid #C40000;
	text-align: center;
	text-decoration: none;
	cursor:pointer;
	-webkit-text-size-adjust: none;
}
#termin-ja2  A:link {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja2  A:visited {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja2  A:active {font-size: 130%; text-decoration: none;color: #FFFFFF;}
#termin-ja2  A:hover {
	font-size: 130%;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration: none;
	-webkit-text-size-adjust:none;
}